/*     1046005 : 타이틀 텍스트      */
.title__1046005__ {font-size:0}
.title__1046005__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__1046005__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #B0C4E5;border-right:13px solid transparent;}
.title__1046005__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#1c69dd;}

@media all and (min-width:768px){
	.title__1046005__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__1046005__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__1046005__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__1046005__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__1046005__ p:after {width:17px;}
}

/*     1046215 : BLANK 컨텐츠      */


/*     1049965 : 이미지 (비율형)      */
.img_ratio__1049965__ {max-width:100%;vertical-align:top}
.img_ratio__1049965__ * {box-sizing:border-box}
.img_ratio__1049965__ a {display:block;vertical-align:top}
.img_ratio__1049965__ img {width:80%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1049965__ img {width:auto}
}

/*     1049775 : 번호 입력형 타이틀      */
.number_title__1049775__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1049775__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__1049775__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#8CA8D7;vertical-align:top;white-space:nowrap;
}
.number_title__1049775__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__1049775__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1049775__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1049775__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1049775__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1049775__.s_size_200 i {border-width:2px}
.number_title__1049775__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1049775__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__1049775__ ul li {font-size:20px}
}

/*     1049785 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1049785__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1049785__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1049785__ ul li:first-child {margin-top:0}
.text_list__1049785__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#B0C4E5;vertical-align:top}
.text_list__1049785__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__1049785__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1049785__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1049785__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1049785__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1049785__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1049785__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1049785__ ul li {font-size:15px}
}

/*     1050035 : 이미지 (비율형)      */
.img_ratio__1050035__ {max-width:100%;vertical-align:top}
.img_ratio__1050035__ * {box-sizing:border-box}
.img_ratio__1050035__ a {display:block;vertical-align:top}
.img_ratio__1050035__ img {width:80%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1050035__ img {width:auto}
}

/*     1049985 : 번호 입력형 타이틀      */
.number_title__1049985__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1049985__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__1049985__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#8CA8D7;vertical-align:top;white-space:nowrap;
}
.number_title__1049985__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__1049985__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1049985__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1049985__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1049985__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1049985__.s_size_200 i {border-width:2px}
.number_title__1049985__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1049985__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__1049985__ ul li {font-size:20px}
}

/*     1049995 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1049995__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1049995__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1049995__ ul li:first-child {margin-top:0}
.text_list__1049995__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#B0C4E5;vertical-align:top}
.text_list__1049995__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__1049995__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1049995__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1049995__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1049995__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1049995__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1049995__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1049995__ ul li {font-size:15px}
}

/*     1050005 : 이미지 (비율형)      */
.img_ratio__1050005__ {max-width:100%;vertical-align:top}
.img_ratio__1050005__ * {box-sizing:border-box}
.img_ratio__1050005__ a {display:block;vertical-align:top}
.img_ratio__1050005__ img {width:80%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1050005__ img {width:auto}
}

/*     1050015 : 번호 입력형 타이틀      */
.number_title__1050015__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1050015__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__1050015__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#8CA8D7;vertical-align:top;white-space:nowrap;
}
.number_title__1050015__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__1050015__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1050015__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1050015__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1050015__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1050015__.s_size_200 i {border-width:2px}
.number_title__1050015__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1050015__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__1050015__ ul li {font-size:20px}
}

/*     1050025 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1050025__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1050025__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1050025__ ul li:first-child {margin-top:0}
.text_list__1050025__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#B0C4E5;vertical-align:top}
.text_list__1050025__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__1050025__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1050025__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1050025__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1050025__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1050025__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1050025__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1050025__ ul li {font-size:15px}
}

/*     1049975 : 이미지 (비율형)      */
.img_ratio__1049975__ {max-width:100%;vertical-align:top}
.img_ratio__1049975__ * {box-sizing:border-box}
.img_ratio__1049975__ a {display:block;vertical-align:top}
.img_ratio__1049975__ img {width:80%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1049975__ img {width:auto}
}

/*     1050045 : 번호 입력형 타이틀      */
.number_title__1050045__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1050045__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__1050045__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#8CA8D7;vertical-align:top;white-space:nowrap;
}
.number_title__1050045__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__1050045__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1050045__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1050045__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1050045__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1050045__.s_size_200 i {border-width:2px}
.number_title__1050045__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1050045__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__1050045__ ul li {font-size:20px}
}

/*     1050055 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1050055__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1050055__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1050055__ ul li:first-child {margin-top:0}
.text_list__1050055__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#B0C4E5;vertical-align:top}
.text_list__1050055__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__1050055__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1050055__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1050055__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1050055__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1050055__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1050055__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1050055__ ul li {font-size:15px}
}

/*     1049765 : 실선      */
.solid_line__1049765__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1049765__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1049765__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1049765__ {height:20px}
}

/*     1046105 : 타이틀 텍스트      */
.title__1046105__ {font-size:0}
.title__1046105__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__1046105__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #B0C4E5;border-right:13px solid transparent;}
.title__1046105__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#1c69dd;}

@media all and (min-width:768px){
	.title__1046105__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__1046105__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__1046105__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__1046105__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__1046105__ p:after {width:17px;}
}

/*     1049725 : BLANK 컨텐츠      */
.blank__1049725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1049725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1049725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1049725__ {height:10px}
}

/*     1049735 : 타이틀 텍스트      */
.title__1049735__ {font-size:0}
.title__1049735__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#8CA8D7;letter-spacing:-.03em;line-height:1.4em;
}
.title__1049735__ p:before {content:'';position:absolute;background:#8CA8D7;font-size:0}

.title__1049735__.style_top p {padding-top:10px}
.title__1049735__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1049735__.style_right p {padding-right:14px}
.title__1049735__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1049735__.style_bottom p {padding-bottom:12px}
.title__1049735__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1049735__.style_left p {padding-left:14px}
.title__1049735__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1049735__.style_circle1 p {padding-left:18px}
.title__1049735__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1049735__.style_circle2 p {padding-left:18px}
.title__1049735__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #8CA8D7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1049735__ p {font-size:24px}
	.title__1049735__.style_top p:before {width:24px}
	.title__1049735__.style_right p:before {height:24px}
	.title__1049735__.style_bottom p:before {width:24px}
	.title__1049735__.style_left p:before {height:24px}
}

/*     1049005 : 타이틀 텍스트      */
.title__1049005__ {font-size:0}
.title__1049005__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#8CA8D7;letter-spacing:-.03em;line-height:1.4em;
}
.title__1049005__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1049005__.style_top p {padding-top:10px}
.title__1049005__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1049005__.style_right p {padding-right:14px}
.title__1049005__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1049005__.style_bottom p {padding-bottom:12px}
.title__1049005__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1049005__.style_left p {padding-left:14px}
.title__1049005__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1049005__.style_circle1 p {padding-left:18px}
.title__1049005__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1049005__.style_circle2 p {padding-left:18px}
.title__1049005__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1049005__ p {font-size:24px}
	.title__1049005__.style_top p:before {width:24px}
	.title__1049005__.style_right p:before {height:24px}
	.title__1049005__.style_bottom p:before {width:24px}
	.title__1049005__.style_left p:before {height:24px}
}

/*     1049015 : 장문 텍스트      */
.textarea__1049015__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1049015__ p {font-size:15px}
}

/*     1049025 : 이미지 (비율형)      */
.img_ratio__1049025__ {max-width:100%;vertical-align:top}
.img_ratio__1049025__ * {box-sizing:border-box}
.img_ratio__1049025__ a {display:block;vertical-align:top}
.img_ratio__1049025__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1049025__ img {width:auto}
}

/*     1048995 : 타이틀 텍스트      */
.title__1048995__ {font-size:0}
.title__1048995__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#8CA8D7;letter-spacing:-.03em;line-height:1.4em;
}
.title__1048995__ p:before {content:'';position:absolute;background:#8CA8D7;font-size:0}

.title__1048995__.style_top p {padding-top:10px}
.title__1048995__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1048995__.style_right p {padding-right:14px}
.title__1048995__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1048995__.style_bottom p {padding-bottom:12px}
.title__1048995__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1048995__.style_left p {padding-left:14px}
.title__1048995__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1048995__.style_circle1 p {padding-left:18px}
.title__1048995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1048995__.style_circle2 p {padding-left:18px}
.title__1048995__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #8CA8D7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1048995__ p {font-size:24px}
	.title__1048995__.style_top p:before {width:24px}
	.title__1048995__.style_right p:before {height:24px}
	.title__1048995__.style_bottom p:before {width:24px}
	.title__1048995__.style_left p:before {height:24px}
}

/*     1049525 : 텍스트 박스      */
.text_box__1049525__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__1049525__ > p {margin:0; padding:0;}
.text_box__1049525__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#519fe6; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__1049525__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#519fe6;}
.text_box__1049525__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__1049525__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__1049525__ {height:180px;}
	.text_box__1049525__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__1049525__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__1049525__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__1049525__ .box_title1:before {width:25px;}
	.text_box__1049525__ .box_title2 {font-size:22px;}
	.text_box__1049525__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     1049545 : 텍스트 박스      */
.text_box__1049545__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__1049545__ > p {margin:0; padding:0;}
.text_box__1049545__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#519fe6; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__1049545__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#519fe6;}
.text_box__1049545__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__1049545__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__1049545__ {height:180px;}
	.text_box__1049545__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__1049545__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__1049545__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__1049545__ .box_title1:before {width:25px;}
	.text_box__1049545__ .box_title2 {font-size:22px;}
	.text_box__1049545__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     1049565 : 텍스트 박스      */
.text_box__1049565__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__1049565__ > p {margin:0; padding:0;}
.text_box__1049565__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#519fe6; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__1049565__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#519fe6;}
.text_box__1049565__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__1049565__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__1049565__ {height:180px;}
	.text_box__1049565__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__1049565__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__1049565__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__1049565__ .box_title1:before {width:25px;}
	.text_box__1049565__ .box_title2 {font-size:22px;}
	.text_box__1049565__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     1049755 : 실선      */
.solid_line__1049755__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1049755__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1049755__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1049755__ {height:20px}
}

/*     1046115 : 타이틀 텍스트      */
.title__1046115__ {font-size:0}
.title__1046115__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__1046115__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #B0C4E5;border-right:13px solid transparent;}
.title__1046115__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#1c69dd;}

@media all and (min-width:768px){
	.title__1046115__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__1046115__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__1046115__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__1046115__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__1046115__ p:after {width:17px;}
}

/*     1046145 : 이미지 리스트 (타일형)      */
.img_tile__1046145__ {overflow:hidden}
.img_tile__1046145__ .img_inner {margin:0 -5px}
.img_tile__1046145__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1046145__ * {box-sizing:border-box}
.img_tile__1046145__ .item {float:left;position:relative;width:100%;margin-bottom:15px;padding:5px}
.img_tile__1046145__ .item:last-child {margin-bottom:0;}
.img_tile__1046145__ .item a {display:block}
.img_tile__1046145__ .figure {display:block}
.img_tile__1046145__ .figure img {width:100%;vertical-align:top}
.img_tile__1046145__ .caption {z-index:1;position:absolute;left:0;bottom:0;display:block;width:100%;margin-top:10px;padding:12px 15px;box-sizing:border-box;}
.img_tile__1046145__ .caption:before {content:'';z-index:-1;position:absolute;top:0;left:0;display:block;width:100%;height:100%;background-color:#f9f9f9;opacity:.9;}
.img_tile__1046145__ .caption > span {display:block}
.img_tile__1046145__ .caption > span.subject {font-weight:bold;color:#177ac6}
.img_tile__1046145__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1046145__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1046145__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1046145__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1046145__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1046145__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1046145__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1046145__ .item {width:100%}
.col_m_2__1046145__ .item {width:50%}
.col_m_3__1046145__ .item {width:33.3333%}
.col_m_4__1046145__ .item {width:25%}
.col_m_1__1046145__ .item,
.col_m_2__1046145__ .item2n,
.col_m_3__1046145__ .item3n,
.col_m_4__1046145__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__1046145__ .item {margin:0;padding:10px;}
	.img_tile__1046145__ .caption {position:relative;margin-top:20px;padding:0;}
	.img_tile__1046145__ .caption:before {background-color:transparent;}
	.img_tile__1046145__ .caption > span.content {margin-top:8px;}
	
	.col_m_1__1046145__ .item,
	.col_m_2__1046145__ .item2n,
	.col_m_3__1046145__ .item3n,
	.col_m_4__1046145__ .item4n {clear:none}

	.col_t_1__1046145__ .item {width:100%}
	.col_t_2__1046145__ .item {width:50%}
	.col_t_3__1046145__ .item {width:33.3333%}
	.col_t_4__1046145__ .item {width:25%}
	.col_t_5__1046145__ .item {width:20%}
	.col_t_6__1046145__ .item {width:16.6666%}
	.col_t_1__1046145__ .item,
	.col_t_2__1046145__ .item2n,
	.col_t_3__1046145__ .item3n,
	.col_t_4__1046145__ .item4n,
	.col_t_5__1046145__ .item5n,
	.col_t_6__1046145__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1046145__ .img_inner {margin:0 -10px}
	.img_tile__1046145__ .item {margin:0;padding:10px}
	.img_tile__1046145__ .caption > span.content {margin-top:10px}

	.text_sml__1046145__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1046145__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1046145__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1046145__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1046145__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1046145__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1046145__ .item,
	.col_t_2__1046145__ .item2n,
	.col_t_3__1046145__ .item3n,
	.col_t_4__1046145__ .item4n,
	.col_t_5__1046145__ .item5n,
	.col_t_6__1046145__ .item6n {clear:none}

	.col_pc_1__1046145__ .item {width:100%}
	.col_pc_2__1046145__ .item {width:50%}
	.col_pc_3__1046145__ .item {width:33.3333%}
	.col_pc_4__1046145__ .item {width:25%}
	.col_pc_5__1046145__ .item {width:20%}
	.col_pc_6__1046145__ .item {width:16.6666%}
	.col_pc_1__1046145__ .item,
	.col_pc_2__1046145__ .item2n,
	.col_pc_3__1046145__ .item3n,
	.col_pc_4__1046145__ .item4n,
	.col_pc_5__1046145__ .item5n,
	.col_pc_6__1046145__ .item6n {clear:both}
}

/*     1046365 : 실선      */
.solid_line__1046365__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1046365__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #0256d0}

.solid_line__1046365__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1046365__ {height:20px}
}

/*     1046375 : 타이틀 텍스트      */
.title__1046375__ {font-size:0;}
.title__1046375__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4;
}
.title__1046375__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__1046375__.style_top p {padding-top:10px;}
.title__1046375__.style_top p:before {top:0;left:0;width:26px;height:4px;}

.title__1046375__.style_right p {padding-right:14px;}
.title__1046375__.style_right p:before {top:16%;right:0;width:4px;height:26px;}

.title__1046375__.style_bottom p {padding-bottom:12px;}
.title__1046375__.style_bottom p:before {left:0;bottom:0;width:26px;height:4px;}

.title__1046375__.style_left p {padding-left:14px;}
.title__1046375__.style_left p:before {top:16%;left:0;width:4px;height:26px;}

.title__1046375__.style_circle1 p {padding-left:18px;}
.title__1046375__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__1046375__.style_circle2 p {padding-left:18px;}
.title__1046375__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__1046375__ p {font-size:26px;}
}

/*     1046395 : 실선      */
.solid_line__1046395__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1046395__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1046395__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1046395__ {height:20px}
}

